body {
	padding:0;
	margin:0;
}

.a{
	text-decoration: none;
}

.bg{
	width: 100%;
	background: #fffdf3;
}

.aj_wrap {
	width: 100%;
	max-width: 650px;
	background: #eee1e1;
	margin: 0 auto;
	font-family: "Noto Sans JP", sans-serif;
	color: #bf8f8f;
	font-size: 14px;
	font-feature-settings: "palt";
	overflow: hidden;
	padding: 0 0 5% 0;
}

.aj_wrap p {
	padding:0;
	margin:0;
}

.aj_wrap img {
	width: 100%;
	vertical-align: bottom;
}

.head_wrap{
	position: relative;
}

.head{
	animation: blurFadeIn 1.8s ease-out forwards;
}

.title{
	font-family: "waters-titling-condensedpro", sans-serif;
	color: #ffeaf1;
	position: absolute;
	width: 70%;
    bottom: 3%;
    right: 1%;
	line-height: 1;
	opacity: 0;
	animation: fadeup 2s 0.4s forwards;
}

.item01_box{
	width: 90%;
	margin: 15% auto;
}

.item01_1,.item01_2{
	position: relative;
}

.item01_box .item01_1 .plus{
	position: absolute;
	bottom: 3%;
	right: 3%;
	width: 1.8rem;
}

.item01_2{
	width: 75%;
	margin: 3% 0 0;
}

.item01_box .item01_2 .plus{
	position: absolute;
	bottom: 3%;
	right: 3%;
	width: 1.8rem;
}

.item02_box{
	display: flex;
	flex-wrap: wrap;
	width: 90%;
    margin: 0 auto 15%;
}

.item02_box .item02{
	width: 50%;
}

.item02_box .item02{
	position: relative;
}

.item02_box .item02 .plus{
	position: absolute;
	bottom: 3%;
	right: 3%;
	width: 1.8rem;
}

.item03_wrap{
	width: 90%;
    margin: 0 auto 15%;
}

.item03_1{
	position: relative;
}

.item03_wrap .item03_1 .plus{
	position: absolute;
	bottom: 3%;
	right: 3%;
	width: 1.8rem;
}

.item03_wrap .item03{
	position: relative;
}

.item03_wrap .item03 .plus{
	position: absolute;
	bottom: 3%;
	right: 3%;
	width: 1.8rem;
}

.item03_box{
	display: flex;
	flex-wrap: wrap;
	margin: 3% 0 0 0;
	column-gap: 3%;
}

.item03{
	width: 48.5%;
}

.item04_wrap{
	width: 90%;
    margin: 0 auto 10%;
}

.item04_1{
    margin: 0 auto;
	position: relative;
}

.item04_wrap .item04_1 .plus{
	position: absolute;
	bottom: 3%;
	right: 3%;
	width: 1.8rem;
	
}

.item04_box{
	display: flex;
    margin: 0 auto 10%;
	column-gap: 3%;
	align-items: center;
}


.item04_2{
	width: 60%;
	position: relative;
}

.item04_wrap .item04_2 .plus{
	position: absolute;
	bottom: 3%;
	right: 3%;
	width: 1.8rem;
}

.item04_3{
	width: 37%!important;
	position: relative;
}

.item04_wrap .item04_3 .plus{
	position: absolute;
	bottom: 3%;
	right: 3%;
	width: 1.8rem;
}

.item04_wrap .item04{
	position: relative;
}

.item04_wrap .item04 .plus{
	position: absolute;
	bottom: 3%;
	right: 3%;
	width: 1.8rem;
}

.item04_box{
	display: flex;
	flex-wrap: wrap;
	margin: 3% 0 0 0;
	column-gap: 3%;
}

.item04{
	width: 48.5%;
}


.credit{
	text-align: left!important;
	font-family: classico-urw, sans-serif;
	margin: 2% 0;
}

.credit .item_name{
	font-size: 20px;
	color: #bf8f8f;
}

.credit .item_price{
	font-size: 16px;
	margin: 1% auto;
}

.credit .item_price span.tax{
	font-size: 13px;
}

.credit .item_price span.buy{
	font-size: 13px;
	margin-left: 3%;
	background: #ffffff;
	padding: 0 10px;
}
.credit .item_price a{
	color: #bf8f8f;
	text-decoration: none;
}


.pc {
	display: block;
}
.sp {
	display: none;
}
.clear {
	clear: both;
}

.btn_all{
	text-align: center;
}

.btn_all a{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    background: #bf8f8f;
    color: #ffffff;
	text-align: center;
    font-weight: 500;
    width: 90%;
    letter-spacing: 1.5px;
    margin: 15% auto 10%;
    display: inline-block;
    padding: 4.5% 0;
	text-decoration: none;
}

@keyframes fadeup {
    from {
        opacity: 0;
        transform: translateY(40px);
    }
    to {
        opacity: 1;
        transform: translate(0);
    }
}

@keyframes blurFadeIn {
    0% {
        filter: blur(15px);
        opacity: 0;
    }
    100% {
        filter: blur(0px);
        opacity: 1;
    }
}

@keyframes flowing {
  0% { 
	  transform: translateX(0); 
	}
  100% { 
	  transform: translateX(-100%); 
	}
}


@media only screen and (max-width: 768px) {
	
    .aj_wrap {
        width: 100%;
    }

    .pc {
        display:none;
    }
    .sp {
        display:block;
    }

	
}
